## GstVaBaseEnc

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstVideoEncoder
                        ╰──GstVaBaseEnc

A base class implementation for VA-API Encoders.

Since : 1.22

### Properties

#### device-path

    “device-path” gchararray

It shows the DRM device path used for the VA operation, if any.

Flags : Read

Default value : NULL

The results of the search are